.header-one{
    width: 100%;
    height: 100px;

    background-color: #452B16;
    border-bottom: 0;

}

.header-one .content{
    display: flex;
    align-items: center;
    justify-content: space-between;

    width: 90%;
    max-width: 1400px;
    font-family: Gotham;
    margin: auto;
}

.header-one .content .logo{
    height: 100px;
    width: 300px;
    text-align: center;
}

.header-one .content .logo img{
    width: 145px;
}


.header-one .content .itens-header{
    display: flex;
}


.header-one .content .itens-header .redes{
    text-align: center;
    padding: 0px;
    display: flex;
    align-items: center;
}

.header-one .content .itens-header .pais{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 10px;
}

.header-one .content .itens-header .pais img{
    width: 42px;
    
}

.header-one .content .itens-header .redes i{
    font-size: 3.0rem;
    color: #FFF;
    padding: 10px;
}
.header-one .content .itens-header .redes p{
    font-size: 1.8rem;
    color: #FFF;
    margin-right: 30px;
}


.header-one .content .itens-header .redes a{
    font-size: 1.6rem;
    color: #FFF;
    text-decoration: none;
}

.header-one .content .itens-header .redes a:hover{
    background-color: #FFF;
    color: #452B16;
    transition: 0.3s;
    border-radius: 20px;
    
}

.header-one .content .itens-header .redes a i:hover{
    background-color: #FFF;
    color: #452B16;
    transition: 0.3s;
    border-radius: 20px;
    
}

.header-two{
    width: 100%;
    height: 56px;
    border-top: 1px solid  #fff;
    /*background-color: #874412;*/
    background-color: #452B16;
} 

.header-two .nav-bar{
    display: flex;
    align-items: center;
    width: 100%;
    max-width: 1300px;
    margin: auto;
}

.header-two .nav-bar nav ul{
    display: flex;
    align-items: center;

    margin: 19px 0px;
}

.header-two .nav-bar nav ul li{
    list-style: none;
}

.header-two .nav-bar nav ul li a{
    font-size: 1.5rem;
    font-weight: 800;
    text-decoration: none;
    margin-top: 2px;
    padding: 10px 15px;
    margin-right: 50px;
    color: #FFF;
    font-family: Gotham;
}

.header-two .nav-bar nav ul li a:hover{
    background-color: #FFF;
    color: #452B16;
    transition: 0.1s;
    border-radius: 20px;
}



/* footer */

.footer-1{
    width: 100%;
    height: auto;
    
    background-color: #FFF;
}

.footer-1 .content{
    display: flex;
    align-items: center;
    justify-content: space-around;

    width: 80%;
    max-width: 1500px;
    height: 90%;
    font-family: Gotham;
    margin: auto;

}

.footer-1 .content .logo{
    width: 33%;
    height: 200px;
}

.footer-1 .content .logo img{
    
    height: 100%;
}


.footer-1 .content .contato{
    color: #FFF;
    width: 33%;
    text-align: center;
    color: #452B16;
}
.footer-1 .content .contato i{
    font-size: 2.5rem;
    margin-right: 10px;
    color: #452B16;
}
.footer-1 .content .contato p {
    font-size: 1.8rem;
    padding: 10px 0px;
    color: #452B16;
}

.footer-1 .content .redes{
    display: flex;
    color: #FFF;
    width: 33%;
    text-align: center;
    
}

.footer-1 .content .redes li{
    list-style: none;
}
.footer-1 .content .redes h2{
    font-size: 2.5rem;
    text-align: center;
}

.footer-1 .content .redes ul{
    margin: auto;
    display: flex;
    
}

.footer-1 .content .redes ul li {
    margin: 5px;
}
.footer-1 .content .redes ul li a i{
    font-size: 2.5rem;
    color: #452B16;
}
.footer-1 .content .redes a{
    margin-top: 5px;
    color: #FFF;
    text-decoration: none;
    font-size: 2.5rem;
    padding: 5px 5px;
    
}

.footer-1 .content .redes i {
    margin-right: 3px;
    font-size: 1.2rem;
}



.footer-1 .content .redes a:hover{
    background-color: #FFF;
    color: #452B16;
    transition: 0.3s linear;
    border-radius: 0px;
    border-radius: 10px;
}


.footer-2 {
    width: 100%;
    background-color: #FFF;
    border-top: 1px solid #FFF;
    height: 52px;
}

.footer-2 .content{
    color: #FFF;
    display: flex;
    width: 90%;
    max-width: 1100px;
    margin:15px auto;
    justify-content: space-between;
    align-items: center;
    font-size: 2.5rem;
    font-family: Gotham;
    color: #452B16;
}


/*  Responsividade  */



@media (max-width: 1216px){
    .header-two .nav-bar{
        max-width: 90%;
    }

    .header-two .nav-bar nav ul li a{
        margin-right: 10px;
    }

}






@media (max-width: 1010px){

   
    nav{
        display: none;
    }    

    .header-two{
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    .one, .two , .three{
        background-color: #FFF;
        height: 5px;
        width: 100%;
        margin: 6px auto;
        border-radius: 3px;
        transition-duration: 0.3s;
        
    }
    .menu-toggle{
        width: 40px;
        height: 30px;
        
        top: 0;
        right: 100px;
    }

    /*fullscren */
    .menu-section.on{
        position: absolute;
        top: 0;
        right: 0;

        width: 100vw;
        height: 100vh;
        background-color: #452B16;

        z-index: 10;

        display: flex;
        justify-content: center;
        align-items: center;

    }

    .menu-section.on nav {
        display: block;
        
    }

    .menu-section.on .menu-toggle {
        position: absolute;
        right: 15px;
        top: 15px;
    }

    .menu-section.on .menu-toggle .one{
        transform: rotate(45deg) translate(7px, 7px);
    }

    .menu-section.on .menu-toggle .two{
        opacity: 0;
    }

    .menu-section.on .menu-toggle .three{
        transform: rotate(-45deg) translate(8px, -9px);
    }

    .menu-section.on .nav-bar{
        justify-content: center;
    }

    .menu-section.on .nav-bar nav ul li{
        margin: 20px 0px;
    }


    .menu-section.on .nav-bar nav ul {
        display: inline-block;
        text-align: center;
    }

    .menu-section.on .nav-bar nav ul li a{
        padding: 10px;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .menu-section.on .nav-bar .redes-header{
        margin: 10px;
        margin-right: 30px;
    }
    
}

@media (max-width: 688px){
    .header-one .content {
        display: block;
        text-align: center;
        
    }
    .header-one {
        height: auto;
    }
    .header-one .content .logo{
        display: inline;
    }
    .header-one .content .itens-header{
        justify-content: center;
    }
}
    


@media (max-width: 658px){
    .footer-1 .content {
        display: block;
        text-align: center;
    }

    .footer-1 .content .logo{
        width: 100%;
    }
   

    .footer-1 .content .redes{
        width: 100%;
    }
    .footer-1 .content .redes ul{
        display: flex;
        flex-direction: row;
    }

    .footer-1 .content .redes ul li{
        margin: 5px 10px;
    }
    .footer-1 .content .contato{
        width: 100%;
    }

    .footer-2 .content{
        display: block;
        text-align: center;
    }
}

@media (max-width: 376px){
    .header-one .content .itens-header .redes p {
        margin-right: 5px;
    }
    .header-one .content {
        width: 100%;
    }
    .header-one .content .itens-header .redes .fa-phone{
        display: none;
    }
}

